.challengetxt2wrp p strong {
  font-weight: normal;
  color: var(--Rojo);
}

.elementor-3731 .elementor-element.elementor-element-5dc78ae0 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-3731 .elementor-element.elementor-element-723e47e5 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-3731 .elementor-element.elementor-element-755ae0b4 {
  --display: flex;
  --min-height: 120vh;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.redesdrop {
  margin-top: 2vw;
}

.redesdrop p {
  font-size: 0.938vw;
}

.redesdrop a:hover {
  color: white;
}

/*
.direccionwrp a span {
	transition: .4s ease;
}
.direccionwrp a:hover span {
	color: var(--Rojo);
}*/
.txtwrpmenudesp {
  z-index: 6;
}

.numbwrp {
  width: 6vw;
}

.txtwrpproductos {
  width: 100%;
}

.menudesplegado {
  height: 100vh;
  position: fixed;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 3.5%;
  padding-right: 3.5%;
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url("");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

.menudesplegado a,
.menudesplegado p {
  font-weight: 300;
}

.menudesplegadowrp {
  gap: 35px;
}

.nombremenuswrp {
  width: 60%;
}

.direccionwrp {
  width: 40%;
}

.fila {
  display: flex;
  flex-direction: row;
  gap: 2vw;
  width: 100%;
}

.nombremenuswrp p {
  font-size: 2.5vw;
  color: white;
}

.txtwrpproductos {
  position: relative;
  cursor: pointer;
}

.txtwrpproductos::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: #FF2D37;
  transition: width 0.6s ease;
}

.txtwrpproductos:hover::after {
  width: 100%;
}

.txtwrpproductos {
  position: relative;
  display: flex;
  flex-direction: row;
}

.listaproductos {
  cursor: none;
}

.txtwrpproductos:hover .listaproductoswrp {
  opacity: 1;
  z-index: 10;
}

.listaproductoswrp {
  position: absolute;
  opacity: 0;
  right: 0;
  bottom: 0;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-gap: 2vw;
  grid-auto-flow: column;
  z-index: 5;
  transition: .4s ease;
  transition-delay: .1s;
  padding-bottom: 0.4vw;
  /*background-color: black;*/
  padding-left: 1%;
  padding-right: 1%;
  padding-top: 1%;
  /*margin-bottom: 1vw;*/
}

.item {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: row;
  gap: 0.854vw;
}

.item::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.item:hover::after {
  width: 100%;
}

.item p {
  font-size: 1.25vw;
}

.flechamenudesp {
  height: 0.938vw;
  width: 0.938vw;
}

.htmlwrpmidmenu .elementor-widget-container {
  display: flex;
  justify-content: space-between;
  align-content: center;
}

.direccionwrp {
  display: flex;
  flex-direction: column;
  align-self: end;
  justify-content: end;
  align-items: end;
  text-align: end;
}

.direccionwrp span {
  color: white;
  text-align: right;
  font-size: 0.938vw;
  text-transform: uppercase;
}

.txtsubr p {
  position: relative;
}

.txtsubr p::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.txtsubr p:hover::after {
  width: 100%;
}

.txtsubr a {
  position: relative;
}

.txtsubr a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}

.txtsubr a:hover::after {
  width: 100%;
}

@media (max-width: 767px) {
  .direccionwrp span {
    font-size: 2vw;
  }

  .direccionwrp {
    gap: 0px;
  }

  .nombremenuswrp p {
    font-size: 3.2vw;
    color: white;
  }

  .menudesplegado {
    justify-content: start !important;
  }

  .redesdrop {
    flex-direction: column;
    justify-content: center !important;
    margin-top: 15px;
  }

  .redesdrop p,
  .redesdrop a {
    font-size: 2vw;
  }

  /*+css en css de preloader porque aquí no dejaba*/
}

.df {
  display: flex;
}

.jfc {
  justify-content: center;
}

.jfcs {
  justify-content: start;
}

.jfce {
  justify-content: end;
}

.jfsb {
  justify-content: space-between;
}

.frow {
  flex-direction: row;
}

.fcolumn {
  flex-direction: column;
}

.frowrev {
  flex-direction: row-reverse;
}

.fcolumnrev {
  flex-direction: column-reverse;
}

.aic {
  align-items: center;
}

.ais {
  align-items: start;
}

.aie {
  align-items: end;
}

.pabs {
  position: absolute;
}

.prel {
  position: relative;
}

.bblack {
  background-color: black;
}

.bcover {
  background-size: cover;
}

.cwhite {
  color: white;
}

.cred {
  color: var(--Rojo);
}

.fw300 {
  font-weight: 300 !important;
}

.fw400 {
  font-weight: 400 !important;
}

.fw500 {
  font-weight: 500 !important;
}

.fw600 {
  font-weight: 600 !important;
}

.fw700 {
  font-weight: 700 !important;
}

.h100 {
  height: 100vh;
}

.h100p {
  height: 100%;
}

.w100 {
  width: 100vw;
}

.w100p {
  width: 100%;
}

.w50p {
  width: 50%;
}

.ofh {
  overflow: hidden;
}

.curnon {
  cursor: none !important;
}

.seetr p {
  transition: .4s ease;
}

.seetr svg path,
.seetr svg rect {
  transition: .4s ease;
}

.seetr:hover p {
  color: white !important;
}

.seetr:hover svg path {
  stroke: white !important;
}

.seetr:hover svg rect {
  stroke: white !important;
}

@media (max-width: 767px) {
  .fcolumnmovil {
    flex-direction: column !important;
  }

  .frowmovil {
    flex-direction: row !important;
  }

  .jfcmovil {
    justify-content: center !important;
  }

  .jfcsmovil {
    justify-content: start !important;
  }

  .jfcemovil {
    justify-content: end !important;
  }

  .jfsbmovil {
    justify-content: space-between !important;
  }

  .aicmovil {
    align-items: center !important;
  }

  .aismovil {
    align-items: start !important;
  }

  .aiemovil {
    align-items: end !important;
  }

  .fs14mv {
    font-size: 14px !important;
  }

  .fs16mv {
    font-size: 16px !important;
  }

  .fs18mv {
    font-size: 18px !important;
  }

  .fs20mv {
    font-size: 20px !important;
  }

  .lh100mv {
    line-height: 100% !important;
  }

  .lh125mv {
    line-height: 125% !important;
  }

  .lh150mv {
    line-height: 150% !important;
  }

  .lh175mv {
    line-height: 175% !important;
  }

  .txtalmdmv {
    text-align: center !important;
  }

  .txtallemv {
    text-align: left !important;
  }

  .txtalrimv {
    text-align: right !important;
  }

  .gap10mv {
    gap: 10px !important;
  }

  .gap12mv {
    gap: 12px !important;
  }

  .gap14mv {
    gap: 14px !important;
  }

  .gap20mv {
    gap: 20px !important;
  }

  .pb5mv {
    padding-bottom: 5% !important;
  }

  .pd5mv {
    padding: 5% !important;
  }

  .h100movil {
    height: 100vh;
    min-height: calc(var(--vh, 1vh) * 100);
  }
}

.video-modal .close-modal {
  padding: 0.6vw 1.145vw !important;
}

p {
  margin: 0;
  padding: 0;
}

a,
button {
  cursor: none !important;
}

button:active,
button:focus {
  background-color: var(--Rojo) !important;
}

.buttonburgerheader:focus,
.liquidoon-toggle:focus {
  background-color: transparent !important;
}

.animartexto2intro {
  visibility: hidden;
}

.animartexto2 {
  visibility: hidden;
}

.mainwrpscrollcont {
  background-color: black;
}

#site-header,
#site-footer {
  display: none;
}

p,
h1,
h2,
h3,
h4,
h5,
span {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
}

.buttonburgerheader {
  display: flex !important;
  justify-content: center !important;
  align-content: center !important;
}

:root {
  --Rojo: #FF2D37;
  --Negro: black;
  --Blanco: white;
  --Gris: #737373;
}

/*Anular transiciones default*/
.nulltr {
  transition: none !important;
}

/*Textos Rotativos*/
.txtwrpmenudesp {
  overflow: hidden;
  position: relative;
}

.txt1 {
  transition: 0.4s ease;
}

.txt2 {
  position: absolute;
  top: 0;
}

.txt2 {
  transform: translateY(100%);
  transition: 0.4s ease;
}

.txtwrpmenudesp:hover .txt1 {
  transform: translateY(-100%);
  transition: 0.4s ease;
}

.txtwrpmenudesp:hover .txt2 {
  transform: translateY(0%);
}

.txtwrpmain {
  display: flex;
  flex-direction: column;
  gap: 1.4vw;
  /*        width: 80%;*/
}

.txtwrpmain p {
  color: white;
  font-size: 26px;
  font-weight: 300;
}

.txtwrapperpolicy p,
.txtwrapperpolicy h2,
.txtwrapperpolicy h3,
.txtwrapperpolicy h4,
.txtwrapperpolicy li {
  color: white;
  font-size: 1.667vw;
  font-weight: 300;
}

.txtwrapperpolicy h4,
.txtwrapperpolicy h2 {
  color: var(--Rojo);
}

.txtwrapperpolicy h2 {
  font-size: 4vw;
}

.latestwrp {
  padding: 15vw 4vw;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
}

.titlatest {
  font-size: 6.667vw;
  font-weight: 400;
  line-height: 111%;
  margin-bottom: 8vw;
}

.productssection {
  width: 100%;
  align-self: center;
  height: 5vw;
  display: none;
  justify-content: center;
  align-items: center;
  border-radius: 1vw;
  z-index: 5;
}

.productssection .item2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1vw;
}

.productssection .item2 p {
  color: white;
  transition: .4s ease;
}

.productssection .item2 path,
.productssection .item2 svg {
  transition: .4s ease;
}

.productssection .item2:hover p {
  color: var(--Rojo);
}

.productssection .item2:hover path {
  stroke: var(--Rojo);
}

.productssection .item2:hover svg {
  transform: rotate(-45deg);
}

.listaproductoswrpmenuweb {
  gap: 4vw;
}

.mainheader {
  position: fixed;
  z-index: 50;
  padding: 0.5% 1%;
}

.headerwrappermain {
  padding: 3% 3%;
  border-radius: 5.208vw;
  height: 5vw;
  z-index: 10;
}

.mainheader button {
  all: unset;
  /* Elimina todos los estilos predeterminados */
  cursor: pointer;
  /* Restaura el comportamiento de botón */
}

.headerendwrp {
  width: 9%;
}

.productsheaderwrp a {
  font-size: 0.833vw;
  color: white;
}

p {
  margin: 0;
}

.logoliquido {
  width: 18.854vw;
  height: 1.354vw;
}

.logoheaderresponsive {
  display: none;
}

.buttonburgerheader:active {
  background-color: #ff2d3700 !important;
}

@media (max-width: 767px) {
  .logoliquido {
    display: none;
  }

  .logoheaderresponsive {
    display: flex;
    width: 50px;
    height: 50px;
  }

  .headerwrappermain {
    height: 65px;
    background-color: #181818;
    border-radius: 48px;
    padding: 3% 6%;
  }

  .hamburguesa {
    height: 36px;
    width: 36px;
  }

  .fila {
    gap: 15px;
  }

  .productsheaderwrp {
    display: none;
  }

  .headerendwrp {
    justify-content: end;
  }

  .direccionwrp {
    width: 100%;
  }

  .direccionwrp a {
    align-self: center;
    text-align: center;
  }

  .redesdrop {
    align-items: center !important;
    gap: 10px;
    margin-top: 5px !important;
  }

  .direccionwrp span {
    text-align: center !important;
  }

  .menudesplegado {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    gap: 5px;
  }

  .mainheader {
    padding: 1% 2%;
  }

  .nombremenuswrp p {
    font-size: 19px;
    color: white;
  }

  .redesdrop p,
  .redesdrop a {
    font-size: 16px;
  }

  .direccionwrp span {
    font-size: 16px;
  }

  .txtsubr a {
    font-size: 16px;
  }

  .cursor-follower {
    display: none;
  }

  .menuspacer {
    height: 150px !important;
    min-height: 60px;
  }
}

@media only screen and (max-width:48em) {
  .section2wrpft {
    margin-top: 48px;
    gap: 48px !important;
  }

  .svgliquidofooter {
    margin: 48px 0;
  }

  .menudesplegado {
    top: 0;
    padding-top: 0 !important;
  }
}

.eco-table {
  border: 0px;
}

table td,
table th {
  padding: 10px 20px;
  border: 0;
  text-align: left;
  font-size: initial;
  letter-spacing: 0.2px;
}

.eco-table tr:nth-child(even),
.eco-table thead {
  background: #51658d;
}

.eco-table table,
.eco-table td,
.eco-table th {
  font-family: "Poppins", sans-serif;
}

.eco-table th img {
  width: 38px;
}

.eco-tbl-hed {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: space-between;
  width: 100%;
}

.eco-table th:nth-child(1),
.eco-table td:nth-child(1),
.eco-table th:nth-child(2),
.eco-table td:nth-child(2) {
  border-right: 1px solid #fff;
}

.eco-table th {
  font-size: 20px;
  font-weight: 400;
}

.imghero3wrp {
  padding: 0%;
}

.eco-line-sec .product-details h2 {
  font-size: 40px;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 0px;
  letter-spacing: 1px;
  border-bottom: 1px solid #ffffff24;
  padding-bottom: 25px;
}

.eco-line-sec .product-details h2 span {
  font-size: 40px;
  color: #fff;
  opacity: 1;
}

.eco-line-sec .product-text {
  font-size: 20px;
  line-height: normal;
}

.eco-line-sec {
  gap: 65px;
}

.product-sec-1.eco-line-sec {
  padding: 6vw 4vw 6vw !important;
}

.eco-line-sec .product-details {
  width: 100%;
  gap: 30px;
}

.eco-block .product-specification-col {
  display: flex;
  align-items: center;
  gap: 15px;
}

.eco-block .product-specification-col img {
  width: 70px;
}

@media (max-width: 767px) {
  .product-sec-1.eco-line-sec {
    display: grid;
    gap: 20px;
  }

  .eco-line-sec {
    gap: 0;
  }

  .eco-line-sec .product-details h2,
  .eco-line-sec .product-details h2 span {
    font-size: 30px;
    line-height: 32px;
  }

  .product-specification.eco-block {
    display: grid;
  }

  table td,
  table th {
    padding: 10px;
  }

  .eco-tbl-hed {
    display: grid;
    gap: 10px;
    line-height: 24px;
  }

  .txtwrpmain p {
    font-size: 18px !important;
    line-height: 25px;
  }
}

@media (min-width: 767px) and (max-width: 1025px) {
  .product-sec-1.eco-line-sec {
    display: grid;
  }
}

.product-sec-main {
  background: #222;
}

.titpop {
  width: 80%;
}

.latestwrp {
  padding: 15vw 4vw 6vw;
  color: #fff;
}

.news-loop {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 40px;
}

.newstimelinewrp {
  display: flex;
  flex-direction: column;
}

.newscustom-loop {
  width: 28vw;
  /*        min-height: 45vw;*/
  width: 28vw;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  background: #111;
}

.newscustom-loop__readmorenews {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  margin-top: 1vw;
}

.newscustom-loop__meta {
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: row;
  margin-bottom: 1.6vw;
  gap: 0.2vw;
}

.newscustom-loop__image {
  height: 31.823vw;
  width: 100%;
}

.newscustom-loop__image img {
  width: 100%;
  height: 31.823vw !important;
  object-fit: cover;
}

.newstimelinewrp {
  background-color: #181818;
  padding: 11vw 10vw;
}

.readmorenews {
  display: flex;
  align-items: center;
  justify-content: center;
}

.readmorenews p {
  color: white;
  font-size: 0.938vw;
}

.newscustom-loop__meta {
  font-size: 0.729vw;
  color: var(--Gris);
}

.newscustom-loop__category {
  color: var(--Rojo) !important;
}

.titlatest {
  font-size: 4vw;
  line-height: 4vw;
  margin-bottom: 3vw;
  font-weight: 200 !important;
}

.eventwrp {
  display: flex;
  flex-direction: row;
  border-top: 0.08vw solid #737373;
  border-bottom: 0.08vw solid #737373;
  padding: 3% 0%;
}

.imgeventwrp:hover .eventlayer {
  opacity: 0.5;
}

.imgeventwrp:hover .cruzevent {
  opacity: 1;
}

.cruzevent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: .3s ease;
}

.open-popup {
  width: 34%;
}

.eventlayer {
  width: 100%;
  position: absolute;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 45, 56, 0.38) 0%, rgba(255, 45, 56, 0.38) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 26.53%, rgba(0, 0, 0, 0.69) 80.95%), url(<path-to-image>) lightgray 50% / cover no-repeat;
  opacity: 0;
  transition: .3s ease;
}

.txteventwrp {
  padding-top: 2%;
  padding-left: 2%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
}

.imgeventwrp {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.imgevent {
  height: 15.313vw !important;
  width: 100%;
  object-fit: cover;
}

.txteventwrp h3 {
  color: white;
  font-size: 2.5vw;
}

.txteventwrp p {
  font-size: 0.938vw;
  color: white;
}

.metadataevent {
  color: white;
  font-size: 0.938vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 27vw;
  align-items: center;
}

.seewebsite {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.seewebsite p {
  color: var(--Rojo);
}

.seewebsite path,
.seewebsite rect {
  stroke: var(--Rojo);
}

.seeschedulewrp {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: end;
  padding-bottom: 1%;
}

.seeschedule {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}

.seeschedule p {
  font-size: 0.938vw !important;
  color: white;
}

.tradesandshowswrp {
  background-color: black;
  padding: 5% 2%;
}

.tradesandshowswrp h2 {
  color: white;
  font-size: 6.667vw;
}

.tradestitwrp {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.ppwrp {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  /* Inicialmente invisible */
  z-index: 0;
  /* Inicialmente debajo de otros elementos */
  pointer-events: none;
  /* No clicable inicialmente */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.ppcnt {
  background: #222;
  padding: 20px;
  border-radius: 10px;
  color: white;
  max-width: 600px;
  width: 100%;
  text-align: center;
}

.open-popup {
  z-index: 3333;
}

a {
  text-decoration: none !important;
}

.schedulepop {
  margin-top: 1vw;
}

.seeschedule {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 12vw;
}

.seeschedule p {
  color: var(--Rojo) !important;
  font-size: 0.938vw !important;
}

.seeschedule path,
.seeschedule rect {
  stroke: var(--Rojo);
}

.seewebsite {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.seewebsite p {
  color: var(--Rojo) !important;
}

.seewebsite path,
.seewebsite rect {
  stroke: var(--Rojo);
}

.ppwrp {
  height: 100vh;
  background: rgba(0, 0, 0, 0.50);
  backdrop-filter: blur(11.100000381469727px);
  position: fixed;
  z-index: 9999999;
}

.mtdtpop {
  justify-content: start;
  gap: 2vw;
}

.ppcnt {
  width: 61.25vw;
  max-width: 61.25vw;
  align-self: center;
  border-radius: 7vw;
  background: #181818;
  box-shadow: 16px 9px 40.2px 20px rgba(0, 0, 0, 0.69);
  padding: 5%;
}

.ppcnt p {
  color: white;
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 155%;
}

.mtdtpop p {
  font-size: 0.938vw;
  text-transform: uppercase;
}

.contpop .descripcion {
  margin-top: 4vw;
  overflow: auto;
  max-height: 15.781vw;
}

.crosspop {
  border-radius: 5.208vw;
  border: 0.104vw solid var(--Rojo, #FF2D37);
  padding: 2%;
}

.titpopcnt {
  justify-content: space-between;
}

.titpop {
  text-align: left;
}

.titpopcnt h3 {
  font-size: 2.344vw;
}

.contpop::-webkit-scrollbar {
  width: 0.6vw;
}

.contpop::-webkit-scrollbar-thumb {
  background-color: #888;
  border-radius: 0.5vw;
  border: 0.4vw solid transparent;
}

.contpop::-webkit-scrollbar-track {
  background-color: #333;
  border-radius: 2px;
}

.contpop::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}

.descripcion p {
  text-align: left;
}

.crosspop,
.crosspop path {
  transition: .4s ease;
}

.crosspop:hover path {
  stroke: white !important;
}

.crosspop:hover {
  border-color: white !important;
}

.newsandplus .moreinfo:hover svg rect,
.newsandplus .moreinfo:hover svg path,
.readmorenews:hover svg rect,
.readmorenews:hover svg path {
  stroke: var(--Rojo);
}

.newsandplus .moreinfo:hover p,
.readmorenews:hover p {
  color: var(--Rojo);
}

.newsandplus .moreinfo svg rect,
.newsandplus .moreinfo svg path,
.newsandplus .moreinfo p,
.readmorenews svg rect,
.readmorenews svg path,
.readmorenews p {
  transition: .4s ease;
}

.index-product-sec {
  background: #000 !important;
  padding-top: 0 !important;
}

.product-sec.custom .newscustom-loop__image,
.index-product-sec .newscustom-loop__image {
  height: 100%;
}

.product-sec.custom .newscustom-loop__image img,
.index-product-sec .newscustom-loop__image img {
  height: 100% !important;
  aspect-ratio: 1/1;
}

.product-sec.custom .newscustom-loop__title,
.index-product-sec .newscustom-loop__title {
  font-size: 18px;
}

.product-sec.custom .news-loop,
.index-product-sec .news-loop {
  gap: 0;
}

.product-sec.custom .news-loop .newscustom-loop,
.index-product-sec .news-loop .newscustom-loop {
  width: 100%;
}